import React from 'react';
export default function AndroidCell4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M35-135v-349h134v349zm252 0v-455h134v455zm252 0v-562h134v562zm252 0v-690h135v690z" })));
}
